# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-04 14:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0017_auto_20171004_1751'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='user',
            unique_together=set([('email', 'phone_number')]),
        ),
    ]
